From 6f0669b909b774ed69ada01c0d2a7e19a3bd4b07 Mon Sep 17 00:00:00 2001
From: Anders Kaseorg <andersk@mit.edu>
Date: Sat, 17 Aug 2013 09:19:19 -0400
Subject: [PATCH 24/40] debian/control: Recommend IO::Socket::IP

This is optional, but needed for IPv6 support.

Signed-off-by: Anders Kaseorg <andersk@mit.edu>
---
 debian/control | 1 +
 1 file changed, 1 insertion(+)

diff --git a/debian/control b/debian/control
index d4b9983..e4103ef 100644
--- a/debian/control
+++ b/debian/control
@@ -11,6 +11,7 @@ Vcs-Browser: https://github.com/keithw/mosh
 Package: mosh
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, openssh-client
+Recommends: libio-socket-ip-perl
 Description: Mobile shell that supports roaming and intelligent local echo
  Mosh is a remote terminal application that supports:
    - intermittent network connectivity,

